MLAPI API Reference

# NetworkSceneManager Class

[This is preliminary documentation and is subject to change.]

Main class for managing network scenes
Inheritance Hierarchy
System
Object
MLAPI.NetworkingManagerComponents.Core
NetworkSceneManager

Namespace: MLAPI.NetworkingManagerComponents.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public static class NetworkSceneManager

Request Example
View Source

The NetworkSceneManager type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| SwitchScene | Switches to a scene with a given name. Can only be called from Server

Top
See Also

#### Reference

MLAPI.NetworkingManagerComponents.Core Namespace